SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001451SiT!sites & contactspublic2011-02-08 11:352011-07-17 14:25
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.62 LTS 
Target Version3.64 LTSFixed in Version3.64 LTS 
Summary0001451: site URL not always clickable
DescriptionThe end user needs to add the http:// at the beginning of the URL for it to be clickable
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003568)
paulh (administrator)
2011-02-10 20:07

d30c7c4 resolves
User avatar (0003569)
paulh (administrator)
2011-02-10 20:09

r6940 backports this to 3x
User avatar (0004127)
ivan (administrator)
2011-07-17 14:25

Fix released in version 3.64 available now

- Issue History
Date Modified Username Field Change
2011-02-08 11:35 paulh New Issue
2011-02-08 11:38 ivan Assigned To => ivan
2011-02-08 11:38 ivan Status new => confirmed
2011-02-08 11:39 ivan Assigned To ivan =>
2011-02-10 20:07 paulh Note Added: 0003568
2011-02-10 20:07 paulh Assigned To => paulh
2011-02-10 20:07 paulh Status confirmed => resolved
2011-02-10 20:07 paulh Resolution open => fixed
2011-02-10 20:07 paulh Product Version => 3.62 LTS
2011-02-10 20:07 paulh Fixed in Version => Current GIT
2011-02-10 20:07 paulh Target Version => Current GIT
2011-02-10 20:09 paulh Note Added: 0003569
2011-02-10 20:09 paulh Fixed in Version Current GIT => Current SVN
2011-07-17 12:46 ivan Target Version Current GIT => 3.64 LTS
2011-07-17 13:14 ivan Fixed in Version Current SVN => 3.64 LTS
2011-07-17 14:25 ivan Note Added: 0004127
2011-07-17 14:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker